漏洞信息详情

FFmpeg 安全漏洞

漏洞简介

FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。

FFmpeg 4.0.1版本中存在安全漏洞,该漏洞源于程序缺少对mqaunt变量负值的检测。攻击者可借助特制的AVI文件利用该漏洞泄露信息或造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/FFmpeg/FFmpeg/commit/d08d4a8c7387e758d439b0592782e4cfa2b4d6a4

参考网址

来源:github.com

链接:https://github.com/FFmpeg/FFmpeg/commit/d08d4a8c7387e758d439b0592782e4cfa2b4d6a4

受影响实体

漏洞信息快速查询

相关漏洞

更多